Debian Bug report logs - #610109
slbackup-php: diff for NMU version 0.3-2.2

version graph

Package: slbackup-php; Maintainer for slbackup-php is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>; Source for slbackup-php is src:slbackup-php.

Reported by: Christian PERRIER <bubulle@debian.org>

Date: Sat, 15 Jan 2011 13:51:01 UTC

Severity: normal

Tags: patch, pending

Found in version slbackup-php/0.3-2.1

Fixed in version slbackup-php/0.3-3

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Patrick Winnertz <winnie@debian.org>:
Bug#610109; Package slbackup-php. (Sat, 15 Jan 2011 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
New Bug report received and forwarded. Copy sent to Patrick Winnertz <winnie@debian.org>. (Sat, 15 Jan 2011 13:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: submit@bugs.debian.org
Subject: slbackup-php: diff for NMU version 0.3-2.2
Date: Sat, 15 Jan 2011 14:49:43 +0100
[Message part 1 (text/plain, inline)]
Package: slbackup-php
Version: 0.3-2.1
Severity: normal
Tags: patch pending

Dear maintainer,

I've prepared and uploaded an NMU for slbackup-php (versioned as 0.3-2.2). The diff
is attached to this message.

This fixes a broken debconf translation. See
https://lists.debian.org/debian-devel/2011/01/msg00288.html

Regards.
[slbackup-php-0.3-2.2-nmu.diff (text/x-diff, attachment)]

Marked as fixed in versions slbackup-php/0.3-3. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 20 Mar 2012 01:03:06 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 20 Mar 2012 01:03:06 GMT) Full text and rfc822 format available.

Notification sent to Christian PERRIER <bubulle@debian.org>:
Bug acknowledged by developer. (Tue, 20 Mar 2012 01:03:07 GMT) Full text and rfc822 format available.

Message sent on to Christian PERRIER <bubulle@debian.org>:
Bug#610109. (Tue, 20 Mar 2012 01:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 610109-submitter@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: control@bugs.debian.org
Cc: 610109-submitter@bugs.debian.org
Subject: closing 610109
Date: Mon, 19 Mar 2012 20:58:21 -0400
# NMU already acknowledged, thanks 
close 610109 0.3-3
thanks





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Apr 2012 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 10:59:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.